<xml> </xml>

db4o |

# WildcardAlias Methods

The methods of the WildcardAlias class are listed below. For a complete list of WildcardAlias class members, see the WildcardAlias Members topic.

#### Public Instance Methods

Equals (inherited from Object) |
GetHashCode (inherited from Object) |
GetType (inherited from Object) |
Resolve | resolving is done through simple pattern matching
ToString (inherited from Object) |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

WildcardAlias Class | com.db4o.config Namespace